<html lang="es">
    <head>
        <title>M04PLAY</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Portal de videojuegos">
        <meta charset="UTF-8">
        <link rel="icon" type="image/x-icon" href="imagenes/Lidl_logo.png">
        <link rel="stylesheet" href="home.css">
     </head>
    <body>
        <header>
            <div class="logo">
                <img width="100%" src="imagenes/Lidl_logo.png" alt="Your logo">
            </div>
        </header>
            <nav class="home-nav">
                <ul class="home-ul">
                    <li class="home-li"><a class="home-a" href="home.html">HOME</a></li>
                    <li class="home-li"><a class="home-a" href="list.html">LIST</a></li>
                    <li class="home-li"><a class="home-a" href="detail.html">DETALLES</a></li>
                    <li class="home-li"><a class="home-a" href="contact.html">CONTACTO</a></li>
                </ul>
            </nav>
        <main>
            <div class="detail">
                <div class="article-detail">
                    <div class="article-img">
                        <img width="100%" src="imagenes/blight-surivival.jpeg" alt="Your logo">
                        <h2>Blight Surivival</h2>
                    </div>
                    <div class="acerca-detail">
                        <div class="acerca-titulos">
                            <h4>ACERCA DE ESTE JUEGO</h4>
                        </div>
                        <div class="acerca-detail-content">
                            <p><span class="acerca-detail-content-bold">Blight: Survival</span> Survival is a 4-player co-op action-horror roguelite set in the unforgiving no man&apos;s land between two desperate states at a ceaseless war. Within this purgatory, a new strain of Blight has sprung from remains of the dead. Strengthened by the blood that has been spilled, it rapidly spreads - turning man into monster.</p>
                            <p>As the nations bleed, chastened and paralyzed by war they call upon you, and your kin, with offerings of coin. Being the only ones willing - and capable - you've been tasked to venture in and raze the all-consuming Blight.</p>
                        </div>
                        <div>
                            <ul class="acerca-detail-plus">
                                <li class="acerca-detail-plus-concreto"><p class="acerca-detail-plus-concreto-text"><span class="acerca-detail-content-bold">Fight, with up to three friends,</span> your way through both men and monsters in a violent co-op action experience.</p></li>
                                <li class="acerca-detail-plus-concreto"><p class="acerca-detail-plus-concreto-text"><span class="acerca-detail-content-bold">Pillage and loot the spoils</span> of those less fortunate, but remember - what has been found can once again be lost.</p></li>
                                <li class="acerca-detail-plus-concreto"><p class="acerca-detail-plus-concreto-text"><span class="acerca-detail-content-bold">Choose between a large selection of weapons, armor and customize</span> them to best suit your playstyle</p></li>
                                <li class="acerca-detail-plus-concreto"><p class="acerca-detail-plus-concreto-text"><span class="acerca-detail-content-bold">Explore the war-ravaged lands in a huge map</span> filled with secrets and plenty of coin to be found.</p></li>
                            </ul>
                        </div>
                    </div>
                    <div class="acerca-descripcion">
                        <div class="acerca-titulos">
                            <h4>DESCRIPCIÓN DEL CONTENIDO PARA ADULTOS</h4>
                        </div>
                        <div class="acerca-descripcion-content">
                            <div class="acerca-descripcion-content-titulo">
                                <p>Los desarrolladores describen su contenido así:</p>
                            </div>
                            <div class="acerca-descripcion-content-frase">
                                <p>&quot;This game may contain content not appropriate for all ages, or may not be appropriate for viewing at work: Frequent Violence or Gore, General Mature Content&quot;</p>
                            </div>
                        </div>
                    <div>
                    <div class="acerca-requisitos">
                        <div class="acerca-titulos">
                            <h4>REQUISITOS DEL SISTEMA</h4>
                        </div>
                        <div class="acerca-requisitos-content">
                            <div class="acerca-requisito-titulo">
                                <p>Requiere un procesador y un sistema operativo de 64 bits</p>
                            </div>
                            <ul class="acerca-requisito">
                                <div class="acerca-requisito-box">
                                    <p><span class="acerca-requisito-type">SO: </span> Windows 7 SP1/8.1/10 - 64bit</p>
                                </div>
                                <div class="acerca-requisito-box">
                                    <p><span class="acerca-requisito-type">Procesador: </span> Intel Core i5-3470 / AMD FX 4350</p>
                                </div>
                                <div class="acerca-requisito-box">
                                    <p><span class="acerca-requisito-type">Memoria: </span> 4000 MB de RAM</p>
                                </div>
                                <div class="acerca-requisito-box">
                                    <p><span class="acerca-requisito-type">Gráficos: </span> NVIDIA GTX 670 / AMD Radeon HD 7870</p>
                                </div>
                                <div class="acerca-requisito-box">
                                    <p><span class="acerca-requisito-type">DirectX: </span> Versión 11</p>
                                </div>
                                <div class="acerca-requisito-box">
                                    <p><span class="acerca-requisito-type">Red: </span> Conexión de banda ancha a Internet</p>
                                </div>
                                <div class="acerca-requisito-box">
                                    <p><span class="acerca-requisito-type">Almacenamiento: </span> 20000 MB de espacio disponible</p>
                                </div>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer>
            <div class="footer-links-and-direct">
                <div class="footer-links">
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Facebook</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Twitter</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Instagram</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">RSS</a></h2>
                </div>
                <div class="footer-direct">
                    <div class="street">
                        <p>Carrer d'aiguablava 121</p>
                    </div>
                    <div class="cp">
                        <p>08033 Barcelona</p>
                    </div>
                </div>
            </div>
            <div class="copy">
                <p>Copyright</p>
            </div>
        </footer>
    </body>
</html>